Loading...
Searching...
No Matches
etl::type_id_pair< T, ID_ > Struct Template Reference

The type/id pair type to use for type/id lookup template parameters. More...

`#include <type_lookup.h>`

## Public Types

enum | { Id = ID_ }
typedef T | type

## Detailed Description

template<typename T, int ID_>
struct etl::type_id_pair< T, ID_ >

The type/id pair type to use for type/id lookup template parameters.

The documentation for this struct was generated from the following file:

- include/etl/type_lookup.h